GNU LibreDWG 0.9.3.2564 bits.c bit_search_sentinel memory corruption – Digitalmunition




Exploit no image

Published on January 12th, 2020 📆 | 6952 Views ⚑

0

GNU LibreDWG 0.9.3.2564 bits.c bit_search_sentinel memory corruption

A vulnerability classified as critical has been found in GNU LibreDWG 0.9.3.2564. Affected is the function bit_search_sentinel of the file bits.c. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.148464

Tagged with:



Leave a Reply ✍


loading...